Subject: RE: [Sip] draft-ietf-sip-asserted-identity-01

From: "Peterson, Jon" <[email-masked]>
Date: Mon, 17 Jun 2002 17:51:58 -0500

I don't really have anything else to say about this application, except that
I doubt it would work in any segment of the PSTN (PSTN service providers do
not naively "charge based on called and calling number" in my experience),
and that if it did, it still would not provide any compelling argument that
P-Preferred-Identity should be a part of baseline SIP.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, June 17, 2002 12:30 PM
> To: Peterson, Jon
> Cc: [email-masked]'
> Subject: RE: [Sip] draft-ietf-sip-asserted-identity-01
> 
> 
> Peterson, Jon writes:
> 
>  > The proposition that Juha put forward to which I responded in my last
mail -
>  > that a service provider will bill me at a lesser rate if I select a
>  > favorable area code in my calling party number - is absurd: the service
>  > provider knows who you are, knows the area codes you can claim in your
>  > calling party number, and it seems unlikely that they are granting this
>  > flexibility so that you can elect to pay them less money.
> 
> in many cases the party that provides the sip proxy that authenticates
> the user and lets the user to selects its sip identity has nothing to
> the with the party that provides the pstn service.  the pstn service
> provider simply charges based on called and calling party numbers and
> doesn't know anything about the sip user and certainly doesn't do any
> favors for him/her.
> 
> -- juha
> 
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip